
/*＝＝＝＝　flex　=＝＝＝＝*/
.flex_box{
display: flex;
flex-direction: row;
align-items: center;
justify-content: center;
padding: 10px 0;
flex-wrap: wrap;
max-width: 1500px;
margin: 0 auto;
}
.flex_box_between{
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-between;
padding: 10px 0;
flex-wrap: wrap;
}
.flex_box_start{
display: flex;
flex-direction: row;
align-items:flex-start;
justify-content: center;
padding: 10px 0;
flex-wrap: wrap;
}
.flex_box_end{
display: flex;
flex-direction: row;
align-items:flex-end;
justify-content: center;
padding: 10px 0;
flex-wrap: wrap;
}
.flex_box_around{
display: flex;
flex-direction: row;
align-items:center;
justify-content: space-around;
padding: 10px 0;
flex-wrap: wrap;
}
.flex_box_column{
display: flex;
flex-direction: column;
align-items:center;
padding: 10px 0;
}
.flex_box img,.flex_box_between img,.flex_box_start img,.flex_box_end img,.flex_box_around img{
width: 100%;
}
.flex_10box{
width: 8%;
}
.flex_20box{
width: 18%;
}
.flex_25box{
width: 23%;
}
.flex_30box{
width: 26%;
}
.flex_35box{
width: 33%;
}
.flex_40box{
width: 38%;
}
.flex_45box{
width: 38%;
}
.flex_50box{
width: 48%;
}
.flex_60box{
width: 58%;
}
.flex_65box{
width: 63%;
}
.flex_70box{
width: 68%;
}
.flex_75box{
width: 73%;
}
.flex_80box{
width: 78%;
}
.flex_90box{
width: 88%;
}
/*　＝＝＝　width　＝＝＝　*/
.wi95{
width: 95%;
margin: 0 auto;
}
.wi90{
width: 90%;
margin: 0 auto;
}
.wi80{
width: 80%;
margin: 0 auto;
}
/*　＝＝＝　font　＝＝＝　*/
.bbb{
font-weight: bold;
}
.bb900{
font-weight: 900;
}
.font95{
font-size: 95%;
}
.font90{
font-size: 90%;
font-weight: normal;
}
.font85{
font-size: 85%;
}
.font80{
font-size: 80%;
}
.font110{
font-size: 110%;
}
.fo_130{
font-size: 130%;
}
/*　＝＝＝　text　＝＝＝　*/
.te_center{
text-align: center;
}
.te_right{
text-align: right;
}
.te_left{
text-align: left;
}
.ca_pin{
cursor: pointer;
}
/*　＝＝＝　padding　＝＝＝　*/
section{
padding: 20px 0;
}
.pa5{
padding:  5px 0;
}
.pa10{
padding: 10px 0;
}
.pa20{
padding: 20px 0;
}
.pp5{
padding: 5px;
}
.pp10{
padding: 10px;
}
.pp20{
padding:20px;
}
.pp30{
padding: 30px;
}
.pdb5{
padding-bottom: 5px;
}
.pdb10{
padding-bottom: 10px;
}
.pdb20{
padding-bottom: 20px;
}
/* ＝＝＝　color　=＝＝＝ */
.co_aka{
color: crimson;
}
.co_ao{
color: darkblue;
}
.co_bace{
color: #318C00;
}.co_shiro{
color: #ffffff;
}
.aka{
color: #FF0000;
}
.un_line{
text-decoration: underline;
}
.bigg{
font-size: 120%;
font-weight: bold;
}
.biggg{
font-size: 150%;
font-weight: bold; 
}
/*＝＝＝＝　font　=＝＝＝＝*/
.fo_95{
font-size: 95%;
}
.fo_110{
font-size: 110%;
font-weight: bold;
}
/*＝＝＝＝　other　=＝＝＝＝*/
.dis_inine{
display:inline-block;
}
/*＝＝＝＝　img　=＝＝＝＝*/
.img80{
width: 80%;
margin: 0 auto;
}
.img85{
width: 85%;
margin: 0 auto;
}
.img90{
width: 90%;
margin: 0 auto;
}
.img95{
width: 95%;
margin: 0 auto;
}
.img100{
width: 100%;
margin: 0 auto;
}
.img80 img,.img90 img,.img85 img,.img95 img,.img100 img{
width: 100%;
}

@media screen and (max-width: 680px) {
/*flexbox*/
.flex_box_between,.flex_box_around{
flex-direction: column;
width: 95%;
margin: 0 auto;
}
.col-re{
flex-direction: column-reverse;
}
.flex_10box{
width: 50%;
}
.flex_20box{
width: 70%;
}
.flex_25box{
width: 80%;
}
.flex_30box{
width: 95%;
}
.flex_35box{
width: 95%;
}
.flex_40box{
width: 95%;
}
.flex_45box{
width: 95%;
}
.flex_50box{
width: 95%;
}
.flex_60box{
width: 95%;
}
.flex_65box{
width: 95%;
}
.flex_70box{
width: 95%;
}
.flex_80box{
width: 95%;
}
.flex_90box{
width: 95%;
}

.wi80{
width: 95%;
}
.wi50{
width: 95%;
}
.wi90{
width: 95%;
}

}

